/* Basket & Basket Popup */
table.basket-items {
  margin-bottom: 10px;
}
.clearBasket {
  padding: 5px;
  display: block;
  clear: both;
}
.removeItem span::before {
  content: "x";
  font-family: monospace;
  font-size: 15px;
  margin-left: 5px;
  padding: 0 1px;
  text-transform: uppercase;
}
.removeItem span {
  font-size: 0;
  position: relative;
}
.basket-items td {
  padding: 5px !important;
  border-right: 0 none;
  border-bottom: 1px solid #eee;
}
.basket-items td.yqme-basket-variations, .basket-items td.yqme-basket-total-cost {
  text-align: right;
}
.basket-items td.removeItem, .yqme-basket-total td:last-child {
  width: 30px;
  text-align: right;
}
.basket-items td.removeItem a:before {
  font-family: 'FontAwesome';
  content: '\f00d';
  margin-left: 5px;
  color: #aaa;
}
.basket-items td.removeItem a span {
  display: none;
}
.yqme-basket-total {
  font-weight: bold;
}
.button-remove {
  border: 0 none;
}
.popmake-title {
  background-color: #ccc;
  color: #fff;
}
.popmake-content .merchant-name {
  display: block;
  text-align: center;
  background-color: #bfbfbf;
  color: #fff;
  text-transform: uppercase;
}
.popmake-content .empty-basket-message {
  margin: 40px 10% 100px;
}
.popmake-content .basket {
  margin-bottom: 80px;
}
.popmake-content .basket-items {
  margin: 20px auto;
  width: 80%;
}
.popmake-close {
  width: 50% !important;
  background-color: #d9d9d9 !important;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: normal !important;
}
.popmake-close:before {
  -moz-osx-font-smoothing: grayscale;
  font-family: "ETmodules" !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-transform: none;
  content: "4";
  font-size: 21px;
  line-height: 1em;
  margin-right: -1em;
  opacity: 0;
  position: absolute;
  transition: all 0.2s ease 0s;
}
.popmake-content .place-order {
  cursor: pointer;
  font-weight: 700;
  line-height: 1;
  min-width: 1em;
  position: absolute;
  text-align: center;
  text-decoration: none;
  padding: 15px;
  background-color: #bfbfbf;
  color: #fff;
  line-height: 20px !important;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-family: inherit;
  border-style: none;
  border-color: #fff;
  border-width: 1px;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0.23);
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.23);
  left: auto;
  right: 0px;
  bottom: 0px;
  top: auto;
  width: 50%;
  text-transform: uppercase;
}
.popmake-content .place-order:after {
  font-size: 21px;
}
.popmake-content .clear-basket {
  color: #aaa;
  display: block;
  margin: 20px 10%;
  padding: 2px 5px;
  text-decoration: underline;
}
.popmake-content .productName {
  color: #ccc;
  font-size: 16px;
}
/*-------------------[mobile only]------------------*/
@media only screen and (max-width: 479px) {
  .popmake-content .basket-items {
    width: 90%;
  }
  .popmake-content .clear-basket {
    margin: 15px 5%;
  }
}
/* YQme Base CSS */
.yqme-groups-right {
  text-align: right;
}
ul#menuTab {
  margin: 0;
  padding: 0;
}
ul#menuTab li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.entry-content .menu-group-table tr td {
  border-top: 1px dashed #eee !important;
  padding: 6px 0;
}
td.yqme-menuitem, .entry-content .menu-group-table tr td.yqme-menuitem {
  padding-right: 1em;
  vertical-align: top;
}
td.yqme-variations, .entry-content .menu-group-table tr td.yqme-variations {
  padding-left: 1em;
  vertical-align: top;
}
td.yqme-variations label {
  display: block;
  white-space: nowrap;
}
td.yqme-variations input[type="checkbox"], td.yqme-variations input[type="image"], td.yqme-variations input[type="radio"] {
  margin-right: 0.5em;
}
.productName, .yqme-basket-extras {
  display: block;
  line-height: 1.4;
}
.productDesc {
  display: block;
  line-height: 1.4;
  padding-bottom: 1em;
}
.item-options-set .InputRow {
  display: block;
}
/*
 .merchant-name {
 display: none;
 }
 */
.Times {
  float: right;
}
/* Base Theme overrides */
.entry-content table {
  border: 0 none !important;
}
.entry-content .menu-group-table tr td {
  border-top: 1px dashed #eee !important;
}
.entry-content .menu-group-table tr:first-child td {
  border-top: 0 none !important;
}
textarea {
  max-width: 100%;
}
.menu-item-extras {
  background: #f5f5f5;
  padding: 20px;
}
.InputRowSet {
  padding: 0 0 15px 0;
}
.item-options-set {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
.item-options-set h4 {
  width: 100%;
}
.item-options-set input[type="checkbox"], .item-options-set input[type="image"], .item-options-set input[type="radio"], .add-variation input[type="radio"] {
  position: absolute;
  left: -9999px;
}
.item-options-set label, label.add-variation {
  display: inline-block;
  text-align: right;
  margin: 0 5px 5px 0;
  padding: 5px 15px 5px 40px;
  background-color: rgba(255, 255, 255, .2);
  color: inherit;
  border-color: #eee;
  border-width: 1px;
  border-style: solid;
  position: relative;
  cursor: pointer;
  animation: undone 0.5s;
  border-radius: 100px;
  white-space: nowrap;
}
.item-options-set label::before, label.add-variation::before {
  content: '\f10c';
  /* circle outline */
  display: block;
  position: absolute;
  top: 5px;
  left: 10px;
  font: 1.5em 'FontAwesome';
}
.item-options-set label:hover, .item-options-set input:focus + label, label.add-variation:hover {
  background-color: rgba(255, 255, 255, .5);
  border-color: rgba(255, 255, 255, .5);
}
.item-options-set input:checked + label, label.add-variation.selected-variation {
  animation: done 0.5s;
  background-color: rgba(255, 255, 255, .8);
  border-color: rgba(255, 255, 255, .8);
}
input:checked + label::before, label.selected-variation::before {
  content: '\f058';
  /* circle checkmark */
  color: #8b0f04;
}
span.hint {
  display: block;
  font-size: 80%;
  margin: 5px 0 0;
  line-height: 1;
}
.menu-item-buttons {
  display: flex;
}
.menu-item-buttons a.button {
  color: #fff;
  background-color: #8b0f04;
  padding: 17px 20px;
}
.menu-item-buttons a.button:hover {
  color: #fff;
  background-color: #c81d0d;
}
.menu-item-buttons a.button-cancel {
  padding: 16px 24px;
  line-height: 1.7em !important;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  color: #aaa;
  border: 0 none;
}
.entry-content .yqme-basket-wrapper h3.basket-title {
  background-color: #666;
  color: #f5f5f5;
  margin: 10px 0 0;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
}
.basket .productName {
  font-weight: 400;
  line-height: 1.2em;
  margin-bottom: 3px;
}
.basket .yqme-basket-extras {
  font-weight: 400;
  font-style: italic;
}
.clearBasket {
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  color: #aaa;
  border: 0 none;
  text-align: right;
}
.horizontal ul#menuTab {
  text-align: center;
  border-width: 0 0 3px 0;
  border-style: solid;
  border-color: #af1608;
  margin: 0;
}
.horizontal ul#menuTab li {
  display: inline-block;
}
.horizontal ul#menuTab li a {
  display: block;
  padding: 10px 15px;
  text-transform: uppercase;
  color: #af1608;
  background: inherit;
  border-width: 0;
  border-style: none;
  border-color: inherit;
  border-radius: 0;
}
.horizontal ul#menuTab li a:hover {
  color: #f5f5f5;
  background: #c90;
  border-width: 0;
  border-style: none;
  border-color: inherit;
}
.horizontal ul#menuTab li.active a {
  color: #f5f5f5;
  background: #af1608;
  border-width: 0;
  border-style: none;
  border-color: inherit;
  outline: none;
}
h2.menu-group-title {
  text-transform: uppercase;
  margin-top: 0;
  background: transparent;
  color: #af1608;
  border-width: 0 0 1px 0;
  border-style: dashed;
  border-color: #ccc;
  padding: 10px 15px;
}
.menuItem .productDesc {
  margin: 0;
  font-weight: 400;
  font-style: italic;
}
.menuItem.active-item {
  background: rgba(0, 0, 0, 0.05);
  padding-bottom: 10px;
}
.menuItem.active-item h3.productName {
  color: #f5f5f5;
}
.menuItem.active-item .menuItem .productDesc {
  color: #f5f5f5;
}
.menuItem h4 {
  margin-top: 0;
}
.menu-view-only div.yqme-menuitem {
  max-width: 100%;
}
.menu-view-only .menuItem span.item-variation {
  display: inline-block;
  text-align: right;
  padding: 5px 15px;
  margin: 0 5px 5px 0;
  background-color: rgba(255, 255, 255, .5);
  color: inherit;
  border-color: #ddd;
  border-width: 1px;
  border-style: dashed;
}
div.menuItem {
  padding: 15px;
  border-bottom: 1px dashed #eee;
}
div.menuItem:last-child {
  border-bottom: 0 none;
}
.yqme-menuitem-image-wrapper, .yqme-menuitem {
  vertical-align: top;
}
div.listItemDetails {
  width: 100%;
}
.yqme-variations {
  width: 100%;
}
.yqme-visible-wrapper {
  width: 100%;
}
.hide-image .yqme-menuitem-image-wrapper {
  display: none;
}
.hide-image .yqme-menuitem-header {
  width: 100%;
}
.show-image .yqme-visible-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
.show-image .yqme-menuitem-header {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.stack-details .yqme-menuitem, .stack-details .yqme-variations {
  display: block;
}
.inline-details .yqme-menuitem-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}
.inline-details .yqme-menuitem {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  min-width: 50%;
}
.inline-details .yqme-variations {
  text-align: right;
  width: auto;
}
.stack-variations .yqme-variations label.add-variation {
  display: block;
  text-align: left;
}
.inline-variations label.add-variation {
  display: inline-block;
}
/*-------------------[mobile only]------------------*/
@media only screen and (max-width: 479px) {
  div.yqme-menuitem {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
  div.menuItem.active-item .listItemDetails {
    margin-top: 10px;
  }
}
/*-------------------[portrait tablet only]------------------*/
@media only screen and (min-width: 768px) and (max-width: 980px) {
  h2.menu-group-title {
    font-size: 30px;
  }
}
/*-------------------[portrait tablet and up]------------------*/
@media only screen and (min-width: 768px) {
  div.menuItem {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
/*-------------------[landscape tablet and up]------------------*/
@media only screen and (min-width: 981px) {
  ul#menuTab li a {
    font-size: 18px;
  }
}
.yqme_widget_where_to_find_us, .yqme_widget_opening_hours, .yqme_widget_delivery_hours {
  width: 100%;
}
.Times {
  float: right;
}
.mobile_menu_bar::before {
  background: #fff;
}
.yqme-menu-items .listMenuItems {
  margin: 40px 5%;
}
